@charset "utf-8";
@font-face {
    font-family: PFSC-Light;
    src: url("../font/PingFangSC-Light.woff");
}
@font-face {
    font-family: PFSC-Medium;
    src: url("../font/PingFangSC-Medium.woff");
}
@font-face {
    font-family: PFSC-Regular;
    src: url("../font/PingFangSC-Regular.woff");
}
@font-face {
    font-family: PFSC-Semibold;
    src: url("../font/PingFangSC-Semibold.woff");
}
header{
    width: 100%;
    height: auto;
    padding: 0.2rem 0.3rem;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    animation: 0.8s ease .3s 1 normal backwards running fadeInDown;
}
header::before{
    display: block;
    content: "";
    width: 100%;
    height: 4rem;
    background: url(../img/headerBg.png) no-repeat top center;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
header>.flex{
    position: relative;
    z-index: 99;
}
header.mobile::before{
    display: none;
}
header.mobile{
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
      background: rgba(13, 50, 92, .8);
    animation: 0.8s ease .3s 1 normal backwards running fadeInDown2;
}
/* 导航logo--1 */
.logo a{
    display: block;
    width: auto;
    height: auto;
}
.logo a img{
    display: block;
    width: auto;
    height: auto;
    max-height: 0.66rem;
}
/* 导航 */
.nav {
    width: auto;
    height: auto;
}
.nav ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav ul>li{
    position: relative;
    margin-left: 0.25rem;
}
.nav ul>li:first-of-type{
    margin-left: 0;
}
.nav ul>li>a{
    font-family: PFSC-Semibold;
    display: block;
    font-size: 0.2rem;
    line-height: 0.3rem;
    letter-spacing: 0em;
    color: #ffffff;
    white-space: nowrap;
    text-align: center;
}
.nav ul>li>a:hover{
    color: #FFC22F;
}
.nav ul>li ol{
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: 1;
    width: 1.3rem;
    height: auto;
    padding: 0.1rem 0;
    z-index: 99;
    left: calc(50% - .65rem);
    top: calc(100% + 0.21rem);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    background: #ffffff;
    box-sizing: border-box;
    -webkit-transition: all 0.42s ease-out 0s;
    -moz-transition: all 0.42s ease-out 0s;
    -ms-transition: all 0.42s ease-out 0s;
    -o-transition: all 0.42s ease-out 0s;
    transition: all 0.42s ease-out 0s;
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -o-transform: rotateX(90deg);
    transform: rotateX(90deg);
    transform-origin: 50% 0%;
}
.nav ul>li ol .tri {
    position: absolute;
    top: auto;
    right: auto;
    bottom: 100%;
    left: 0%;
    z-index: 1;
    width: 100%;
    height: 0.3rem;
    overflow: hidden;
}
.nav ul>li ol .tri::after {
    display: block;
    content: "";
    box-sizing: border-box;
    width: 0.24rem;
    height: 0.24rem;
    margin: 0 auto;
    background: #ffffff;
    -webkit-transform: translate(0px, 0.25rem) rotate(45deg);
    -moz-transform: translate(0px, 0.25rem) rotate(45deg);
    -ms-transform: translate(0px, 0.25rem) rotate(45deg);
    -o-transform: translate(0px, 0.25rem) rotate(45deg);
    transform: translate(0px, 0.25rem) rotate(45deg);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
}
.nav ul>li:hover ol {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -ms-transform: rotateX(0);
    -o-transform: rotateX(0);
    transform: rotateX(0);
}
.nav ul>li ol li a{
    font-family: PFSC-Regular;
    display: block;
    width: 100%;
    font-size: 0.18rem;
    color: #333;
    text-align: center;
    line-height: 0.3rem;
    padding: 0.05rem 0.05rem;
    box-sizing: border-box;
}
.nav ul>li ol li a:hover{
    color: #0d325c;
    font-weight: bold;
}
.linkTop{
    margin-bottom: 0.1rem;
}
.linkTop a{
    display: block;
    font-family: PFSC-Regular;
    line-height: 0.24rem;
    font-size: 0.16rem;
    text-align: center;
    color: #fff;
    padding-left: 0.3rem;
    background: url(../img/syIcon.png) no-repeat left center;
    background-size: 0.19rem auto;
}
.linkTop a:hover{
    color: #FFC22F;
}
.linkTop p.search{
    font-family: PFSC-Regular;
    padding-left: 0.24rem;
    background: url(../img/search.png) no-repeat left center;
    background-size: 0.18rem auto;
    font-size: 0.16rem;
    line-height: 0.24rem;
    color: #fff;
    margin-left: 0.38rem;
    cursor: pointer;
}
.linkTop p.search:hover{
    color: #FFC22F; 
}
.header_m{
    display: none;
}
/* 底部 */
footer{
    background: url(../img/footerBg.png) no-repeat center;
    background-size: cover;
}
footer .w1600 .flex{
    align-items: flex-start;      
    padding: 0.5rem 0;
}
footer .sx{
    width: 1px;
    height: 1.7rem;
    background: rgba(255,255,255,0.2);
}
footer h2.tit{
    font-size: 0.22rem;
    line-height: 0.36rem;
    color: #fff;
    font-family: PFSC-Medium;
    font-weight: normal;
    margin-bottom: 0.2rem;
}
.codeSub{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.codeSub p{
    margin-left: 0.3rem;
}
.codeSub p:first-of-type{
    margin-left: 0;
}
.codeSub p img{
    display: block;
    height: 1.02rem;
    width: auto;
}
.codeSub p span{
    display: block;
    font-size: 0.16rem;
    line-height: 1;
    margin-top: 0.1rem;
    text-align: center;
    color: #fff;
}
.lxfs p{
    font-size: 0.16rem;
    line-height: 0.3rem;
    margin-bottom: 0.1rem;
    color: #fff;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.lxfs p:last-of-type{
    margin-bottom: 0;
}
.lxfs p span{
    display: block;
    width: 0.28rem;
    height: auto;
}
.lxfs p span img{
    width: auto;
    max-width: 0.24rem;
    opacity: 0.5;
}
.yqlj {
    width: 5.25rem;
}
.yqlj ul>li{
    width: 2.55rem;
    margin-right: 0.15rem;
    margin-bottom: 0.15rem;
    float: left;
    background: rgba(255,255,255,0.25);
    border: 1px solid rgba(255,255,255,0.3);
    box-sizing: border-box;
    border-radius: 0.24rem;
    position: relative;
}
.yqlj ul>li p{
    font-size: 0.16rem;
    line-height: 0.46rem;
    color: #fff;
    padding: 0 0.24rem;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
}
.yqlj ul>li p i{
    width: 0.2rem;
    height: 0.2rem;
    position: absolute;
    right: 0.24rem;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    background: url(../img/arrowIcon1.png) no-repeat center;
    transition: all .6s;
}
.yqlj ul>li:hover p i{
    transform: translateY(-50%) rotate(-90deg);
}
.yqlj ul>li:nth-of-type(2n){
    margin-right: 0;
}
.yqlj ul>li ol{
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: 1;
    width: calc(100% + 2px);
    height: auto;
    z-index: 99;
    left: -1px;
    bottom: 100%;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    background: #fff;
    box-sizing: border-box;
    -webkit-transition: all 0.42s ease-out 0s;
    -moz-transition: all 0.42s ease-out 0s;
    -ms-transition: all 0.42s ease-out 0s;
    -o-transition: all 0.42s ease-out 0s;
    transition: all 0.42s ease-out 0s;
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -o-transform: rotateX(90deg);
    transform: rotateX(90deg);
    transform-origin:  0% 100%;
}
.yqlj ul>li:hover ol {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -ms-transform: rotateX(0);
    -o-transform: rotateX(0);
    transform: rotateX(0);
}
.yqlj ul>li:hover{
    border-radius: 0 0 0.24rem 0.24rem;
}
.yqlj ul>li ol a{
    display: block;
    padding: 0 0.24rem;
    font-size: 0.16rem;
    line-height: 0.42rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.yqlj ul>li ol a:hover{
    background: #0d325c;
    color: #fff;
}
.bq p{
    font-size: 0.16rem;
    line-height: 0.5rem;
    background: rgba(0, 0, 0, 0.3);
    padding: 0 12px;
    box-sizing: border-box;
    color: rgba(255,255,255,0.7);
    text-align: center;
}
/* 媒体查询 */
@media only screen and (min-width: 1921px){
    .linkTop a{
        background-size: 0.19rem auto;
    }
    .lxfs p span img{
        width: 0.18rem;
    }
}
@media only screen and (max-width: 1850px){
.nav ul>li>a{font-size:.16rem;}
}
@media only screen and (max-width: 1700px){
    .logo a img{
        max-height: 0.6rem;
    }
}
@media only screen and (max-width: 1660px){
    .w1600{
        padding: 0 0.3rem;
        max-width: 100%;
    }
    .nav ul>li{
        margin-left: 0.15rem;
    }
}
@media only screen and (max-width: 1040px){
    header{
        display: none;
    }
    body{
        padding-top: 0;
    }
    .header_m{
        display: block;
    }
    .m_Top{
        display: flex;
        padding: 15px 0.3rem;
        justify-content: space-between;
        align-items: center;
    }
    .m_Top .logo a ,.m_Top .logo a img{
        display: block;
        width: auto;
        height: 66px;
        max-height: none;
    }
    .menu1 {
        width: 32px;
        height: auto;
        display: block;
        overflow: hidden;
        z-index: 999999999;
        cursor: pointer;
    }

    .menu1 span {
        float: left;
        width: 100%;
        background: #ffffff;
        transition: all 0.4s ease;
        margin-top: 10px;
        height: 2px;
    }
    .menu1 span:nth-of-type(2){
        width:75%;
    }
    .menu1 span:first-of-type {
        margin-top: 0;
    }

    .menu1.open span:nth-of-type(1) {
        transform: rotate(45deg);
        margin-top: 12px;
    }

    .menu1.open span:nth-of-type(2) {
        transform: rotate(-45deg);
        margin-top: -2px;
        width:100%;
    }

    .menu1.open span:nth-of-type(3) {
        opacity: 0;
    }
    body.navshow {
        overflow: hidden;
        position: fixed;
        width: 100%;
        top: 0px;
        left: 0px;
        margin: 0;
    }
    .header_m {
        display: block;
        width: 100%;
        position: relative;
        top: 0;
        z-index: 9999;
        box-sizing: border-box;
        background: #0d325c;
        box-shadow: 0 0 10px 2px rgba(0,0,0,0.08);
    }
    .m_nav .search3{
        position: absolute;
        top: 0;
        right: 0;
        width: 420px;
        border-top: 1px solid #ccc;
    }
    .m_nav .search3 div.search3_sub{
        background: #ffffff;
        width: 100%;
        height: 46px;
        overflow: hidden;
        box-sizing: border-box;
        border-bottom: 1px solid #cccccc;
    }
    .m_nav .search3 .text {
        float: left;
        width: calc(100% - 50px);
        height: 46px;
        border: none;
        outline: none;
        line-height: 46px;
        padding-left: 20px;
        font-size: 15px;
        margin: 0;
        background: transparent;
        color: #000000;
        box-sizing: border-box;
        border-right: 1px solid #ccc;
    }
    .m_nav .search3 .text::-webkit-input-placeholder{
        color:#969696;
    }
    .m_nav .search3 .text::-moz-input-placeholder{
        color:#969696;
    }
    .m_nav .search3 .text::-ms-input-placeholder{
        color:#969696;
    }
    .m_nav .search3 .submit {
        width: 50px;
        height: 46px;
        float: right;
        background: #fff url(../img/search2.png) no-repeat center;
        border: none;
        box-sizing: content-box;
        position:relative;
    }
    .m_nav {
        width: 100vw;
        height: calc(100% - 96px);
        position: fixed;
        top: 96px;
        left: 0;
        background: rgba(0, 0, 0, 0.5);
        z-index: -1;
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s;
        display: block;
        overflow: auto;
        box-sizing: border-box;
    }

    .m_nav.active {
        visibility: visible;
        opacity: 1;
        z-index: 99999999;
    }

    .m_nav ul{
        position: absolute;
        transition: right 0.3s ease;
        right: 0;
        top: 47px;
        left: auto;
        width: 420px;
        height: calc(100% - 47px);
        z-index: 99999;
        background: #fff;
        margin: 0;
        overflow: auto;
    }
    .m_nav ul li {
        height: auto;
        width: 100%;
        position: relative;
        border-bottom: 1px solid #ccc;
        float: none;
        text-align: left;
        padding: 0;
        line-height: 54px;
    }
    .m_nav ul>li>a {
        font-size: 18px;
        color: #333;
        font-weight: bold;
        width: 80%;
        text-indent: 20px;
        position: relative;
        display: block;
        line-height: 54px;
    }
    .m_nav ul>li>a:hover {
        color: #0d325c;
    }
    .m_nav ul li i {
        position: absolute;
        right: 0;
        width: 15%;
        height: 54px;
        top: 0;
        background: url(../img/jia1.png) no-repeat center center;
        margin: auto;
        z-index: 10;
        cursor: pointer;
        transition: all .2s ease;
        -moz-transition: all .2s ease;
        -o-transition: all .2s ease;
        -webkit-transition: all .2s ease;
    }
    .m_nav ul li i.on {
        background: url(../img/jian2.png) no-repeat center center;
    }
    .m_nav ul li ol {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        box-shadow: none;
        display: none;
        transition: all 0s;
    }
    .m_nav ul li ol>li {
        text-align: left;
        border: 0;
        font-size: 16px;
        line-height: 45px;
        position: relative;
        text-indent: 40px;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
        transition: all .5s;
    }
    .m_nav ul li ol>li a {
        color: #333333;
        display: block;
    }
    .m_nav ul li ol>li:hover a {
        text-indent: 50px;
        color: #0d325c;
    }
    .yqlj{
        width: 100%;
        margin-bottom: 0.3rem;
    }
    footer .sx{
        display: none;
    }
    footer .w1600 .flex{
        padding: 0.3rem 0;
        align-items: self-start;
    }
    .yqlj ul>li{
        width:calc(25% - 0.24rem);
        margin-right: 0.32rem!important;
    }
    .yqlj ul>li:nth-of-type(4n){
        margin-right: 0!important;
    }
}
@media only screen and (max-width: 768px){
    .w1600{
        padding: 0 20px;
    }
    .m_Top{
        padding: 15px 20px;
    }
    .m_Top .logo a, .m_Top .logo a img{
        height: 50px;
    }
    .m_nav {
        height: calc(100% - 80px);
        top: 80px;
    }
    .yqlj ul>li{
        width:calc(50% - 0.1rem);
        margin-right: 0.2rem!important;
    }
    .yqlj ul>li:nth-of-type(2n){
        margin-right: 0!important;
    }
    .yqlj ul>li:nth-of-type(4n){
        margin-right: 0!important;
    }
    footer .w1600 .flex{
        padding: 0.2rem 0;
    }
    .yqlj{
        margin-bottom: 0;
    }
    .lxfs,.code{
        margin-top: 0.2rem;
    }
}
@media only screen and (max-width: 540px){
    .m_Top{
        padding: 10px 12px;
    }
    .m_Top .logo a, .m_Top .logo a img{
        height: 34px;
    }
    .m_nav{
        height: calc(100% - 54px);
        top: 54px;
    }
    .w1600{
        padding: 0 12px;
    }
    .menu1{
        width: 28px;
    }
    .menu1 span{
        margin-top: 8px;
    }
    .m_nav ul{
        width:100%;
    }
    .m_nav ul>li>a {
        font-size: 16px;
        text-indent: 12px;
        line-height: 44px;
    }
    .m_nav ul li i {
        width: 15%;
        height: 44px;
    }
    .m_nav ul li ol>li{
        text-indent: 24px;
        line-height: 36px;
        font-size: 14px;
    }
    .m_nav .search3{
        width: 100%;
    }
    .yqlj ul>li{
        width:calc(50% - 5px);
        margin-right: 10px!important;
        margin-bottom: 10px;
    }
    footer h2.tit{
        margin-bottom: 10px;
    }
    .lxfs{
        margin-top: 10px;
    }
    .yqlj ul>li ol a{
        padding: 0 5px;
    }
}